
font-family:"Microsoft YaHei", "微软雅黑", PingFangSC-Regular, Arial, sans-serif;
.g-head{position: fixed;top: 0;    width: 100%;z-index: 999;background: #fff;}
.g-banner{margin-top: 0px;}
.pl25{padding-left: 25px;}
.ptb75{padding: 7.5px 0;}
.ptb15{padding: 15px 0;}
.ptb30{padding:30px 0;}
.pb75{padding-bottom: 75px;}
.pb40{padding-bottom: 40px;}
.pt100{padding-top:100px;}
.mt80{margin-top:16px;}
.g-xfyh{}

.m-zhtitle{font-size: 26px;color: #000;}
.m-entitle{font-size:16px;color:#777777;}
.m-xfyh-desc{font-size: 14px;padding: 0 20px;}
.m-xfyh-title {color:#000;}
.m-xfyh-title a{color:#000;}
.m-bz-num{width: 122px; height: 122px;border: 1px solid #000;border-radius: 50%;margin: 0px auto;line-height: 120px;font-size: 50px;color:#517915;}
.m-yfbz-title{color:#000;}
.m-yfbz-desc{font-size: 14px;padding: 0 20px;line-height: 25px;}
.g-cbanner{padding-top: 75px;}
.m-cbanner-title{font-size: 26px;color: #fff;}
.m-cbanner-entitle{font-size:16px;color:#fff;}
.m-cbanner-desc{max-width: 775px;font-size: 14px;color: #fff;    padding-top: 50px;padding-left: 30px;}
.m-cbanner-item-img{padding: 30px 0;}
.m-cbanner-item-img img{padding-top: 50px;}
.g-habout{height:auto;}
.m-habout-num{width: 100px; height: 100px;border: 1px solid #e1d2d2;border-radius: 50%;margin: 0px auto;line-height: 100px;font-size:14px;color:#fff;}
.m-habout-item a:hover .m-habout-num{background-color: rgb(2,178,181,0.7);; border: none;color: #fff;}
.m-habout-info{line-height:35px;}
.m-partner-title{font-size: 16px;color:#000;}
.m-partner-desc{font-size: 14px;line-height: 25px;}
.g-hcase{height: auto;background: #01797b;}
.white{color: #fff;}
.m-hcase-right{color: #fff;font-size: 14px;line-height: 25px;}
.g-foot{height:auto;background: #2b2b2b;padding:15px 0;}
.g-copy{background: #000;color: #fff;padding: 10px 0;}
.m-zstel{margin-left:30px;}

.m-fnav a{padding-right:1rem;color: #fff;text-decoration:none;font-size:14px}

.m-hlist-item-title{font-size:16px;text-decoration:none;color:#000;margin:14px 0;display: inline-block;}
.m-hlist-item-desc{font-size:14px;    color: rgb(102, 102, 102);}
.m-foot p{font-size:14px;}
.m-zstel p{font-size:24px;color: #89ba6e;padding-left:10px;}
.m-fnav{margin-bottom:30px;}
.m-hlist-item .aside {
    position: relative;
    margin-top: 20px;
    padding-top: 15px;
    padding-bottom: 10px;
    line-height: 16px;
    font-size: 12px;
    overflow: hidden;
    border-top: 1px solid rgb(232, 232, 232);
}
.m-hlist-item .time {
    float: left;
    color: rgb(153, 153, 153);
}

.m-hlist-item .aside .more {
    float: right;    font-size: 14px;
    color: rgb(153, 153, 153);
}

.g-bd{position:relative;}
.m-bd-box{width:100%;}
.m-cname{text-align: center;
    padding: 60px;
    height: 60px;
    font-size: 18px;
    color: #fff;
    background: url(../images/cname-bg.png) center center no-repeat;
    background-size: auto 180px;
   
}

.m-cename{font-size:14px;}
.g-snav{margin:30px 0;}
.g-snav .uk-subnav-pill>.uk-active>a,.g-snav .uk-subnav-pill>*>a:hover{background-color:#517915;color:#fff;}
.g-snav .uk-subnav-pill>*>:first-child{color:#000;padding: 5px 10px;}
.m-snav li a{border:1px solid #517915;border-radius:20px;}
/* 新闻列表 */
.m-bd-classname{color:#02b2b5;font-size: 26px;}
.m-bd-classname span{font-size: 16px;color: #777;margin-left: 15px;}
.m-bd-list-item{padding: 0 15px ;border: 1px solid #d7d7d7;  height: auto; margin: 15px 0;}
.m-bd-list-item:hover{background:#10892d;}
.m-bd-list-item:hover a,.m-bd-list-item:hover p{color:#fff;}
.m-bd-list-item-img{max-height:90px;}
.m-bd-list-item a{font-size:16px;color:#444444;text-decoration:none;}
.m-bd-list-item p{margin-top: 10px;font-size: 14px;color: #777777;}
.m-bd-list-item .m-fgx{margin:20px 0;border-top: 1px solid #e5e5e5;}
.m-bd-list li:last-child .m-fgx{border: none;}
/* 新闻详情 */
.m-cbd-hd{border-bottom: 1px solid #f0efef;}
.m-cbd-hd-title{font-size: 25px;font-weight: 400;color: #333;}
.m-cbd-hd-desc{font-size: 13px;color: #adadad;margin: 30px 0 20px;}
.m-cbd-bd{margin-top: 30px;}

/* 公司简介 */
.m-bd-companyinfo{color:#fff;font-size: 26px;}
.m-bd-companyinfo span{font-size: 16px;color: #fff;margin-left: 15px;}

.g-companyinfo{background: url(../images/gsjjbg.jpg) no-repeat;}
.m-companyinfo-bd{font-size: 14px;color: #fff;}
.g-head{position: fixed;
    top: 0px;
    width: 100%;
    z-index: 1199;
    background: #fff;}
.g-head .uk-navbar-nav li a{font-size:1rem;color: #000;}
.m-hlist-item img{max-width:270px;}

@media (min-width: 960px) {
    .g-hcase{height: 600px;background: #01797b;}
    .g-foot{height:200px;background: #2b2b2b;padding:150px 0;color:#b6b6b6;}
    .m-habout-num{width: 122px; height: 122px;border: 1px solid #e1d2d2;border-radius: 50%;margin: 0px auto;line-height: 120px;font-size:14px;color:#fff;}
    .ptb75{padding: 75px 0;}
    .pb75{padding-bottom: 75px;}
    .mt80{margin-top:80px;}
    .g-habout{height:auto;}
    background-attachment: fixed;
        .g-pbanner{min-height:365px;}
        .m-bd-box{margin-top:-90px;}
        .g-snav .uk-subnav-pill>*>:first-child{color:#000;padding: 5px 35px;}
        
        .m-bd-list-item{padding: 15px 12% 15px 2%; height: 90px; margin: 15px 0;}
    }


@media (max-width: 640px) {
     .pb75{padding-bottom: 15px;}
     .g-pbanner{height:auto;}
     .g-snav>.uk-subnav-pill>* {padding-left: 10px;}
}

.m-nav li{padding:0 4px;line-height:100px;float:left;list-style: none;}
.m-nav li a{color:#000;}
.m-nav li.active {background: #517915;}
.m-nav li.active a{color:#fff;}
.m-nav li:hover,.m-nav li:hover a {background:#517915;color:#fff;text-decoration:none;}



@media (max-width:768px){
    .m-cbanner-desc{padding-top:0px;}
}



/*客服*/
/* floatRightBar */
.floatRightBar {
  position: fixed;
  z-index: 88;
  right: 0;
  bottom: 0;
  -webkit-transition: all 220ms ease 0s;
  transition: all 220ms ease 0s;
}
.floatRightBar .item {
  position: relative;
  display: block;
  margin-top: 2px;
  width: 70px;
  height: 70px;
  border: solid 1px #89ba6e;
  text-align: center;
}
.floatRightBar .item:first-child {
  margin-top: 0;
}
.floatRightBar .item .stay {
  z-index: 2;
  position: relative;
  display: block;
  width: 70px;
  height: 22px;
  padding-top: 48px;
  background-color: #fff;
  -webkit-transition: all 400ms ease 0s;
  transition: all 400ms ease 0s;
}
.floatRightBar .item .stay,
.floatRightBar .item .stay a {
  color: #517915;
}
.floatRightBar .item .stay p{font-size:14px;}
.floatRightBar .item .ico {
  position: absolute;
  top: 8px;
  left: 50%;
  margin-left: -17px;
  width: 34px;
  height: 34px;
  background-position: 0 0;
  -webkit-transition: all 400ms ease 0s;
  transition: all 400ms ease 0s;
}
.floatRightBar .item .hide {
  z-index: 1;
  position: absolute;
  right: 100%;
  top: -1px;
  -webkit-transition: all 250ms ease 0ms;
  transition: all 250ms ease 0ms;
  opacity: 0;
  filter: alpha(opacity=0);
  *zoom: 1;
  visibility: hidden;
  /* *visibility: visible; */
  -webkit-box-shadow: -1px 0 4px 0 rgba(0, 0, 0, 0.2);
          box-shadow: -1px 0 4px 0 rgba(0, 0, 0, 0.2);
}
.floatRightBar .item .vm {
  height: 40px;
  line-height: 40px;
  font-size: 0;
  *font-size: 30px;
  padding: 16px;
  background-color: #517915;
}
.floatRightBar .item .vm:after,
.floatRightBar .item .vm:before {
  content: "\00a0";
  font-size: 0px;
  visibility: hidden;
}
.floatRightBar .item .vmbox {
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  white-space: nowrap;
  text-align: left;    display: inline-block;
}
.floatRightBar .item .qrcode {
  width: 96px;
  height: 96px;
  background-color: #fff;
}
.floatRightBar .item .qrcode img {
  display: block;
  width: 100%;
  height: 100%;
}
.floatRightBar .item:hover .stay {
  background-color: #517915;
}
.floatRightBar .item:hover .stay,
.floatRightBar .item:hover .stay a {
  color: #ffffff;text-decoration: none;
}
.floatRightBar .item:hover .ico {
  background-position: -34px 0;
}
.floatRightBar .item:hover .hide {
  -webkit-transition: all 250ms ease 0ms;
  transition: all 250ms ease 0ms;
  opacity: 1;
  filter: alpha(opacity=100);
  visibility: visible;
  -webkit-transform: none !important;
          transform: none !important;
}

.floatRightBar .item .uk-totop{max-width: 60px;}
.uk-totop svg{display:none;}

/*学院*/
          .m-ck-bd{/**display: flex;*/padding: 20px;}
          .m-ck-bd-item{text-align: center;background: #fff;padding: 33px 0;box-shadow: 5px 5px 30px rgba(0, 0, 0, 0.15);border-radius: 10px;height: 100%;background_radio: 2;display-radio: flex;
            margin-bottom: 0px;background-color: #fff;transition: all 0.5s;}
    .m-ck-bd-item:hover{transform: translateY(-20px);}
          /* .item1{flex: 0 0 250px;    max-width: 100%;} */
          .m-ck-bd-item-name{line-height: normal;color: rgba(102, 102, 102, 1);font-size: 28px;margin-bottom: 0px;margin-top: 60px;font-weight: bold;text-align: center;}
          .m-ck-bd-item-hd{border-right: 1px solid rgb(214 214 214);padding-top: 40px;}
          .m-ck-bd-item-ename{    line-height: 1.5;font-size: 14px;color: #999999;display-radio: 1;font_radio: 2;text-align: center;}
          .m-ck-bd-item-zname{font-size: 24px;color: #666;font-weight: bold;margin:0 20px;padding-top: 20px;}
          /* .item2{flex: 0 0 200px;    max-width: 100%;}
          .item3{flex: 1 1 0%;    max-width: 100%;} */
          @media screen and (min-width: 768px)  {
          .m-team{display: flex;}
          .m-team-left{}
          .m-team-left img{max-height: 230px;width: 100%;}
          .m-team-center{flex: 0 0 325px;padding: 0 20px;}
          .m-team-right{flex:1 1 0%;}
          .m-team-right img{height: 230px;width: 100%;}
          .m-student{display: flex;flex-wrap: wrap;position: relative;}
          .m-student-item-1{flex: 0 0 66.4%;}
          .m-student-item-2{flex: 0 0 33.5%;}
          .m-student-item-3{flex: 0 0 25%;}
          .m-student-item-4{flex: 0 0 25%;}
          .m-student-item-5{flex: 0 0 25%;}
          .m-student-item-6{flex: 0 0 25%;}
          .img{margin: 0 10px;}

          .m-student-item-2 .img{height: calc(100%);}
          .m-student-item-2 .img img{height: 100%;}
          .m-student-item-1 .img img,.m-student-item-2 .img img,.m-student-item-3 .img img,.m-student-item-4 .img img,.m-student-item-5 .img img,.m-student-item-6 .img img{width: 100%;}
          }
          
          
          
          /*品牌故事*/
          
        .m-ppjs-zm{width: 80px;height: 80px;background: #fca80b;border-radius: 50%;text-align: center;line-height:72px;color: #fff;font-size: 36px;}
        .m-ppjs-left{display:flex;align-items: center;}
        .m-ppjs-item1{}
        .m-ppjs-item2{padding-left: 110px;margin-top:95px;}
       .m-ppjs-item3{padding-left: 120px;margin-top:100px;}
       .m-ppjs-item4{padding-left: 45px;margin-top:80px;}
       .m-ppjs-info h1{font-size: 22px;color: rgb(40 150 36);margin: 0;}
       .m-ppjs-info p{font-family: Arial;font-size: 14px;}
       .m-ppjs-info{padding-top:8px;}

       .m-zy-item-info{background: rgb(238 251 241);padding: 20px;}
       .m-zy-item-info h2{color: rgba(40, 150, 36, 1);font-size: 26px;font-weight: bold;}
       .m-zy-item-info p{font-size: 0.75vw;line-height: 1.5;}
  
       .m-zy-item:nth-child(2) .m-zy-item-info{background:rgb(40 150 36);color: #fff;}
       .m-zy-item:nth-child(3) .m-zy-item-info{background:rgb(40 150 36);color: #fff;}
       .m-zy-item:nth-child(2) h2,.m-zy-item:nth-child(3) h2{color: #fff;}
       .m-zdsc-item{border: rgba(219, 219, 219, 1) 1px solid;}
       .m-zdsc-item-info{padding: 1rem;margin:20px 0;}
       .m-zdsc-item-info .tt{    color: rgba(40, 150, 36, 1);font-size: 26px;font-weight: bold;margin-bottom: 1rem;}
       .m-zdsc-item-info .desc{font-size: 14px;color: rgba(102, 102, 102, 1);}
       .m-zdsc-item-img{overflow: hidden; width: 100%;height: 100%;}
       .m-zdsc-item-img img{overflow: hidden; width: 100%;height: 100%;transition: all 0.2s ease;object-fit: contain;}
       .m-zdsc-item:hover .m-zdsc-item-img img {transform: scale(1.05);}

       .m-ffcp-item .tt{color: rgba(40, 150, 36, 1);font-size: 26px;font-weight: bold;margin-bottom: 1rem;}
       .m-ffcp-item .desc{font-size: 14px;color: rgba(102, 102, 102, 1);}
       .m-ffcp-item-info{padding: 1rem;margin:20px 0;}

      
      .m-bjhh-item .num{    font-size: 64px;color: rgba(255, 140, 0, 1);line-height: 1;text-align: left;font-weight: bold;}
      .m-bjhh-item .num_desc{font-size: 14px;text-align: center;}
      .m-bjhh-item .tt{    font-size: 18px;color: rgba(40, 150, 36, 1);font-weight: bold;}
      .m-bjhh-item .desc{font-size: 14px;}
      

     
      .m-bjhhe-item .num{    font-size: 64px;color: rgba(255, 140, 0, 1);line-height: 1;text-align: left;font-weight: bold;}
      
      .m-bjhhe-item .tt{    font-size: 20px;color:#666;}
      .m-bjhhe-item .tt .num{color: #FF8C00;font-size:48px;}
      .m-bjhhe-item .desc{font-size: 14px;    white-space: pre-line;}
      


      @media screen and (min-width: 768px)  {
        .mb200{margin-bottom: 200px;}
        .mb250{margin-bottom: 320px;}
        .g-bjhhe{background: url(../images/bj_bg.jpg) center center no-repeat;min-height: 300px;}
        .m-bjhh{background: url(../images/hh_bg.jpg) center center no-repeat;min-height: 300px;}
   
       
       
      }
      
      